<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<Items>
  <Item name="Hearts, Free Cell and Chess" group="Applications" checked="True">
    <Guid type="p">26a9f7e6-ea5c-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>